<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  2.16770 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  1.17527 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.14168 </x-m>
      <y-m> -4.08598 </y-m>
      <z-m>  0.04608 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.12168 </x-m>
      <y-m> -4.08598 </y-m>
      <z-m>  0.04608 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.14168 </x-m>
      <y-m>  4.08598 </y-m>
      <z-m>  0.04608 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.12168 </x-m>
      <y-m>  4.08598 </y-m>
      <z-m>  0.04608 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.730 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.010 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.730 </x-m>
      <y-m>  0.190 </y-m>
      <z-m> -0.010 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
